Subject: RE: Re: Is 1:25

From: [email-masked]
Date: Tue, 6 Aug 96 08:03 +0200

> Received: from sunvax.sun.ac.za by maties4.sun.ac.za with smtp; Mon, 5 Aug 
> 96 08:49:40 +0200
> Received: from itu2.sun.ac.za by sunvax.sun.ac.za with SMTP;
>           Mon, 5 Aug 1996 8:47:57 +0100 (WET-DST)
> Received: from graf.cc.emory.edu by itu2.sun.ac.za with smtp
>         (Smail3.1.28.1 #4) id m0unIpw-000Ivca; Mon, 5 Aug 96 08:08 GMT+0200
> Received: from scholar.cc.emory.edu (scholar.cc.emory.edu [170.140.38.9]) by 
> graf.cc.emory.edu (8.7.3/8.6.9-950630.01osg-itd.null) with SMTP id BAA17884; 
> Mon, 5 Aug 1996 01:59:07 -0400 (EDT)
> Received: by scholar.cc.emory.edu (SMI-8.6/SMI-SVR4)
>         id CAA25428; Mon, 5 Aug 1996 02:02:14 -0400
> From: [email-masked]
> Date: Mon, 5 Aug 1996 02:00:54 -0400
> Message-ID: <[email-masked]>
> To: [email-masked]
> Subject: Re: Is 1:25
> Sender: [email-masked]
> Precedence: bulk
> Reply-To: [email-masked]
> 
> Clearly there are cases where emendation is overused, Toy in Proverbs or in a
> more modern day commentary Dahood on Psalms.  The basic principle I use in
> OTTC is to understand the various variants, a task that is not always easy.
>  This is not a MT fundamentalism, but a more cautious approach, similar to
> the one Kevin is suggesting.
> 
> Sincerely,
> 
> Cleon L. Rogers III
> Wetzlar, Germany

Reservations as far as emendations are concerned are certainly in order as 
far as Proverbs is concerned. I have just completed a monograph on the 
Septuagint version of Proverbs in which I indicate that the Greek translation
had a Hebrew parent text that did not differ too much from MT. This even 
applies to the differences in the order of the final 8 chapters! 

Johann Cook 
Dept. of Ancient Near Eastern Studies
University of Stellenbosch 
SOUTH AFRICA